div.censoBonoListado div.family {
    color: #8a8a8a;
    font-size: 13px;
}

div.censoBonoListado div.category {
    color: #555555;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
}
div.censoBonoListado div.content-name a {
    font-size: 18px;
    font-weight: 700;
    color: #2A2A2A;
    margin-top: 6px;
    display: block;
}

div.censoBonoListado h3.ptitle-direccion {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

div.censoBonoListado .pvalue-telefono .fa,
div.censoBonoListado .pvalue-fax .fa,
div.censoBonoListado .pvalue-email .fa,
div.censoBonoListado .pvalue-web .fa,
div.censoBonoListado .pvalue-app .fa{
    display: none;
}

div.censoBonoListado .pvalue-telefono,
div.censoBonoListado .pvalue-fax,
div.censoBonoListado .pvalue-email,
div.censoBonoListado .pvalue-web,
div.censoBonoListado .pvalue-app{
    margin: 0px;
    font-weight: 600;
}

div.censoBonoListado.with-side-image {
    display: -ms-flex;
    display: flex;
}

div.censoBonoListado.with-side-image  div.content {
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
}
div.censoBonoListado.with-side-image  div.side-image {
    -ms-flex:  0 0 30%;
    flex: 0 0 30%;
    text-align: right;
    position: relative;
}
div.censoBonoListado.with-side-image  div.side-image img {
    width: auto;
    height: 120px;
    max-width: 100%;
    object-fit: contain;
    position: absolute;
    right: 0px;
    bottom: 0px;
}

div.censoBonoListado div.bono-price {
    border: 1px solid #CECECE;
    display: -ms-flex;
    display: flex;
    align-self: center;
    border-radius: 3px;
    margin-top: 5px;
    width: 100%;
    flex-direction: column;
}
div.censoBonoListado div.price-title {
    padding: 3px;
    text-transform: uppercase;
    color: #979797;
    font-size: 11px;
    font-weight: bold;
}
div.censoBonoListado div.price {
    padding: 9px 0 15px 0;
    flex-basis: 100%;
    text-align: center;
    font-size: 27px;
    color: #CD002F;
    font-weight: 600;
}


body.contentPage.recursos div.cmBodyContentChildrens ul.cmContentList li,
body.contentPage.paquetes div.cmBodyContentChildrens ul.cmContentList li{
    background-color: white !important;
    margin: 0;
    display: block;
    padding: 1.3em 1.3em 1.3em 0em;
    background: none;
    border-top:  1px solid #DADADA;
}

body.contentPage.recursos div.lateralPrincipal,
body.contentPage.paquetes div.lateralPrincipal {
    margin-top: 185px;
}

body.contentPage.recursos div.contenido,
body.contentPage.paquetes div.contenido {
    padding-top: 185px;
}


div.navegacion-bono {
    background-color: #BB012E;
    color: white;
}

div.navegacion-bono div.cmBodyContentChildrens ul.cmContentMultipleList  li {
    margin: 0;
    padding-bottom: 0;
    display: block;
    background: none;
    text-align: center;
}
div.navegacion-bono div.cmBodyContentChildrens ul.cmContentMultipleList  li a:before {
    background-repeat: no-repeat;
    content: '';
    display: block;
    height: 36px;
    background-position: center;
    margin-bottom: 22px;
}

div.navegacion-bono div.cmBodyContentChildrens ul.cmContentMultipleList  li.item-recursos a:before {
    background-image: url('/imagenes/iconos/etab_icon.png');
    background-size: 32px 34px;
}
div.navegacion-bono div.cmBodyContentChildrens ul.cmContentMultipleList  li.item-paquetes a:before {
    background-image: url('/imagenes/iconos/paqu_icon.png');
    background-size: 36px 36px;
}

div.navegacion-bono div.cmBodyContentChildrens ul.cmContentMultipleList  a {
    color: inherit !important;
    font-weight: bold;
    font-size: 16px;
    display: block;
    filter:alpha(opacity=57);
    opacity: 0.57;
    padding: 10px !important;
}

div.navegacion-bono div.cmBodyContentChildrens ul.cmContentMultipleList  a:hover,
div.navegacion-bono div.cmBodyContentChildrens ul.cmContentMultipleList  a:active,
div.navegacion-bono div.cmBodyContentChildrens ul.cmContentMultipleList  a:focus
{
    text-decoration: none;
    filter:alpha(opacity=100);
    opacity: 1;
}

div.navegacion-bono div.cmBodyContentChildrens ul.cmContentMultipleList  a:after,
div.navegacion-bono div.cmBodyContentChildrens ul.cmContentMultipleList  a:after,
div.navegacion-bono div.cmBodyContentChildrens ul.cmContentMultipleList  a:after
{
    content:'';
    width: 53px;
    border-bottom: 1px solid transparent;
    display: block;
    align-self: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
}

div.navegacion-bono div.cmBodyContentChildrens ul.cmContentMultipleList  a:hover:after,
div.navegacion-bono div.cmBodyContentChildrens ul.cmContentMultipleList  a:active:after,
div.navegacion-bono div.cmBodyContentChildrens ul.cmContentMultipleList  a:focus:after
{
    border-bottom-color:  #F4C400;
}

div.navegacion-bono div.cmBodyContentChildrens ul.cmContentMultipleList li.cmInPathContent a {
    filter:alpha(opacity=100);
    opacity: 1;
}

div.interior-recursos {
    padding: 0 15px;
    margin-top: -30px;
}
body:not(.cmWizardEditMode) div.interior-recursos .contentHeader,
div.interior-recursos .state-label,
div.interior-recursos .town-label {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
div.interior-recursos .embeddedSearcher {
    position: relative;
    margin-top: -20px;
    padding: 10px;
    background: white;
}
div.interior-recursos .embeddedSearcher h3:before{
    content: '';
    background-image: url('/imagenes/turismocyl/ico_filters.png');
    background-size: 21px 21px;
    position: absolute;
    top: -3px;
    left: 0px;
    width: 21px;
    height: 21px;
    display: block;
    margin-right: 5px;
}
div.interior-recursos .embeddedSearcher h3 {
    position: relative;
    padding-left: 25px;
}

div.interior-recursos div.currentContent {
    margin: 0px;
}

div.interior-recursos .cmSearchButtonZone .cmTypeReset {
    position: absolute;
    top: 0px;
    right: 10px;
    background: white !important;
    color: #1D78D1 !important;
    padding: 0px;
    margin: 0px;
    font-size: 11px;
    font-weight: 400;
}

div.interior-recursos .cmSearchButtonZone .cmTypeSubmit {
    background: white !important;
    color: #1D78D1 !important;
    font-size: 12px;
    font-weight: 400;
    padding: 0px;
    margin: 0px;
    border-bottom: 1px solid #dadada;
    border-radius: 0px;
    position: relative;
    z-index: 1;
}
div.interior-recursos .cmSearchButtonZone .cmTypeSubmit:before {
    content:'\f002';
    font-family: FontAwesome;
    padding-right: 5px;
}
div.interior-recursos .cmSearchButtonZone .cmTypeReset:hover,
div.interior-recursos .cmSearchButtonZone .cmTypeReset:focus,
div.interior-recursos .cmSearchButtonZone .cmTypeReset:focus-visible,
div.interior-recursos .cmSearchButtonZone .cmTypeReset:active,
div.interior-recursos .cmSearchButtonZone .cmTypeSubmit:hover,
div.interior-recursos .cmSearchButtonZone .cmTypeSubmit:focus,
div.interior-recursos .cmSearchButtonZone .cmTypeSubmit:focus-visible,
div.interior-recursos .cmSearchButtonZone .cmTypeSubmit:active {
    text-decoration: underline;
}

div.interior-recursos .embeddedSearcher div.cmSearchRows {
    border-radius: 0px;
    border: none;
    background: white;
    padding: 0px;
    margin-left: -7.5px;
    margin-right: -7.5px;
}
div.interior-recursos .embeddedSearcher div.cmSearchRows::after {
     display: block;
     content: "";
     clear: both;
}


div.interior-recursos .embeddedSearcher .cmSearchInput,
div.interior-recursos .embeddedSearcher .cmSearchSelect {
    height: 40px !important;
}

div.interior-recursos .embeddedSearcher div.cmSearchRows div.cmSearchRow {
    float: left;
    width: 33.3%;
    clear: none;
    margin: 0px;
    padding-left: 7.5px;
    padding-right: 7.5px;
}
div.interior-recursos .embeddedSearcher div.cmSearchRows div.cmSearchRow:last-child {
    width: 66.6%;
}
body.paquetes div.interior-recursos .embeddedSearcher div.cmSearchRows div.cmSearchRow {
    width: 25%;
}
body.paquetes div.interior-recursos .embeddedSearcher div.cmSearchRows div.cmSearchRow:last-child {
    width: 50%;
}

div.interior-recursos .embeddedSearcher div.cmSearchCol  {
    width: 100%;
}

div.interior-recursos .embeddedSearcher div.cmSearchRows div.cmSearchRow:last-child > div{
    width: 50% !important;
    float: left;
}

div.interior-recursos .embeddedSearcher div.cmSearchRows div.cmSearchRow:last-child > div.proxia_mapTown {
    padding-right: 7.5px;
}

div.interior-recursos .embeddedSearcher div.cmSearchRows div.cmSearchRow:last-child > div.cmSearchTown {
    padding-left: 7.5px;
}

div.interior-recursos .embeddedSearcher .cmSearchLabel {
    display: block;
    font-size: 11px;
    width: 100%;
    float: none;
    padding: 0px;
    text-align: left;
}
div.interior-recursos .embeddedSearcher .cmSearchField {
    width: 100%;
    float: none;
}
div.interior-recursos .embeddedSearcher .cmSearchField input {
    border-radius: 0px;
}
div.interior-recursos .embeddedSearcher .cmSearchField select {
    border-radius: 0px;
}
div.interior-recursos div.cmBodyContentChildrens {
    position: relative;
}

div.interior-recursos div.cmBodyContentChildrens div.cmNavigation:first-child {
    margin-top: -34px;
}

div.interior-recursos div.cmBodyContentChildrens div.cmNavigation:first-child div.cmPagesNavigation{
    display: none;
}

div.banner-bono .textoBannerSubsecc .contentHeader{
    position: relative;
    position: initial;
    position: unset;
}
div.banner-bono .textoBannerSubsecc .contentHeader .contentMainTitle {
    margin: 0.5em 0 0 0;
}
div.banner-bono .textoBannerSubsecc .contentHeader .contentAbstract {
    display: block;
    font-size: 3.8em;
    font-family: inherit;
    font-style: normal;
    margin: 0px;
}

/** Banners bono turístico **/
div.bono-turistico div.onlyTextBanner .cmBannerInner{
    padding: 15px;
    font-size: 22px;
    font-weight: bold;
    display: block;
    width: 100%;
    height: 100%;
}
div.bono-turistico  a {
    color: inherit;
    height: 100%;
}
div.bono-turistico a:hover,
div.bono-turistico a:active,
div.bono-turistico a:focus-visible,
div.bono-turistico a:focus {
    text-decoration: none;
    box-shadow: 5px 5px 15px 5px #000000;
}
div.bono-turistico div.onlyTextBanner.card .cmBannerInner {
    position: relative;
    min-height: 114px;
}
div.bono-turistico div.onlyTextBanner.card .cmBannerInner .bannerText {
    position: relative;
    z-index: 2;
}

div.bono-turistico div.onlyTextBanner .bannerText {
    display: block;
    width: 60%;
    text-align: left;
}

div.bono-turistico div.onlyTextBanner .cmBannerInner .bannerText .bannerDescrText {
    font-style: italic;
    font-family: serif;
    font-size: 18px;
}

div.bono-turistico div.onlyTextBanner .cmBannerInner:after {
    content: '';
    display: block;
    background-repeat: no-repeat;
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 1;
    filter:alpha(opacity=60);
    opacity: 0.6;
}

div.bono-turistico div.onlyTextBanner.card .cmBannerInner:after {
    background-image: url('/imagenes/censoTurismo/bonoTurismo-banner.png');
    width: 130px;
    height: 84px;
}
div.bono-turistico div.onlyTextBanner.info .cmBannerInner:after {
    background-image: url('/imagenes/censoTurismo/info_icon.png');
    width: 73px;
    height: 63px;
    background-size: 73px 63px;
    filter:alpha(opacity=100);
    opacity: 1;
}

div.bono-turistico .imageText {
    position: absolute;
    font-size: 22px;
    font-weight: bold;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

div.bono-turistico .imageText.text-white {
    color: white;
}

div.bono-turistico .imageText .bannerTextContainer {
    width: 60%;
    display: block;
    padding: 15px;
    position: relative;
    z-index: 2;
    text-align: left;
}

div.bono-turistico .imageText.card:after {
    content: '';
    display: block;
    background-repeat: no-repeat;
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 1;
    filter:alpha(opacity=40);
    opacity: 0.4;
    background-image: url('/imagenes/censoTurismo/bonoTurismo-banner.png');
    width: 130px;
    height: 84px;
}

div.bono-turistico .imageText .bannerNameText {
    display: block;
}

div.bono-turistico .imageText .bannerDescrText {
    display: block;
    font-style: italic;
    font-family: serif;
    font-size: 18px;
    margin-top:25px;
}

div.bono-turistico div.onlyTextBanner.gray .cmBannerInner{
    background-color: #EDEDED;
    color: #292929;
}

div.bono-turistico div.onlyTextBanner.blue   .cmBannerInner{
    background-color: #7CBBE7;
    color: #292929;
}


div.bono-turistico div.onlyTextBanner.yellow   .cmBannerInner{
    background-color: #f6ea95;
    color: #292929;
}

.cmMap_searchForm .cmSearchCols3 div.censo_bono_turistico.cmSearchCol, 
.cmMap_searchForm .cmSearchCols3 div.censo_tur_confianza.cmSearchCol{
    padding: 0;
    min-height: auto;
    width: 33%;
}

.cmMap_searchForm div.censo_bono_turistico .cmSearchField,
.cmMap_searchForm div.censo_tur_confianza .cmSearchField{
    display: inline-block;
    width: 10%;
    margin-top: 4px;
}

.cmMap_searchForm div.censo_bono_turistico .cmSearchLabel,
.cmMap_searchForm div.censo_tur_confianza .cmSearchLabel{
    display: inline-block;
    width: 80%;
    vertical-align: super;
}

/** Por ahora lo ocultamos, petición cliente a 20/09/2021 **/
body.paquetes .proxia_mapTown,
body.paquetes .cmSearchTown {
    display: none;
}

.modelBonoRecurso .cmContentReferenceLink {
    border: 1px solid black;
    display: block;
    padding: 6px;
    margin-left: auto;
    margin-right: auto;
    width: 100px;
    color: black;
    text-decoration: none;
    text-align: center;
}

.modelBonoRecurso .cmContentReferenceLink:hover,
.modelBonoRecurso .cmContentReferenceLink:focus {
    box-shadow: 3px 3px 15px 3px #a0a0a0;
}

.bono-disfruta {
    font-style: oblique;
    color: #007fc0;
}
